
PPI board member tasks - Task #77

Rules Of Procedure Update

06/21/2011 05:07 PM - Marcel Kolaja

Status: Closed Start date: 06/07/2011

Priority: Normal Due date: 06/21/2011

Assignee: Samir Allioui % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Samir will propose a rules of procedure change (again) in  order to resolve recurring minutes voting.

Related issues:

Related to PPI board member tasks - Task #48: Rules Of Procedure update Closed 05/10/2011 06/10/2011

History

#1 - 07/13/2011 01:41 PM - Marcel Kolaja

I believe this is being solved by the task #48.

#2 - 08/03/2011 12:28 PM - Lola Voronina

- Status changed from New to Closed

we don't want to waste time in that particular issue.
